@charset "utf-8";
i{
	font-style: normal;
}
.min{
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.banner_min{
	width: 100%;
     height: auto;
     overflow: hidden;
     position: relative;
}
.banner_min .min_img{
	width: 100%;
	height: 100%;

}
.mouth_input{
position: absolute;
    top: 56px;
    right: 20%;
    width: 300px;
    height: 387px;
    background: #ffffff;
    padding: 15px;

}
.mouth_input .offerimg{
	height: 270px;
	height: 62px;
	overflow: hidden;
	z-index: 12;
}
.offerimg img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.mouth_input .input_pu{
	width: 86%;
	height:38px;
	border: 1px solid #bababa;
	overflow: hidden;
	position: absolute;
	z-index: 50;
	line-height: 38px;
	margin: 0 5px;
}
 .mouth_input div.input_pu_none{
 	color: white;
 	background: #FF5400;
 	text-align: center;
 	border: none;
 	cursor: pointer;
 	font-family: "微软雅黑";
 	font-size: 20px;
 }
  .mouth_input div.input_pu_none2{
 	font-family: "微软雅黑";
 	text-align: center;
 	border: none;
 	font-size: 20px;
 	color: #626262;
 }
 .mouth_input div.input_pu_none2 span{
 	color: #FF5400;
 	font-size: 20px;
 }
 .mouth_input .input_pu img{
 	margin-left: 10px;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}
 .mouth_input .input_pu span{
 	color: #C9CACA;
 }
 .mouth_input .input_pu input{
 	width: 180px;
    background: #ffffff;
 		border: none;
 		font-size: 18px;
 	/*	padding-left: 4px;*/
 		outline: none;
 }
 .mouth_input .input_pu input:focus{
 	border: none;
 }



/*点击预约图片*/
.clickon{
	width: 100%;
	height: 450px;
	overflow: hidden;
	background-image: url(../images/sketch/yu_1.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.clickre{
	width: 100%;
	height: auto;

}

.clickre a{
	display: inline-block;
	padding:10px 59px;
	background: #000000;
	color:#d1c502;
	font-size: 40px;
	font-family: "微软雅黑";
	margin-top: 327px;
}
.clickre a:hover{
	color: red;
}





/*
案例展示*/

.case_study{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}

.case_study ul{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.case_study li{
	float: left;
	width: 380px;
	height:300px;
	overflow: hidden;
	margin-right: 10px;
}
.case_study li img{
   width: 100%;
   height: 100%;
   vertical-align: middle;
   background-repeat: no-repeat;
   background-size: 100% 100%;
    cursor: pointer;
   transition: all 0.2s;
}
.case_study li img:hover{
	 transform: scale(1.1);

}

.caseh2{
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.caseh2 h2{
	font-size: 40px;
	font-family: "微软雅黑";
	text-align: center;
	color: #fb5818;
}
/*设计团队轮播css*/










/*中式风格*/
.c_styel{
	width: 100%;
	height: auto;
}
.titeh4 {
	width: 100%;
	text-align: center;
}
.titeh4 img{
	width: 336px;
	height: 105px;
	vertical-align: middle;
}

.imgch{
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.imgch img{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.styel_can{
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.styel_can a{
	display: inline-block;
	padding: 5px 40px;
	background: #f86706;
	color: white;
	font-size: 40px;
	font-weight: bolder;
}




.style_div{
	width: 100%;
	height: auto;
	margin-top: 30px;
}

.style_im_fl{
	width: 51%;
	height: auto;
	float: left;
}
.style_im_fl img{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.style_im_fr{
	margin-left: 20px;
	width: 46%;
	float: left;
}
.style_im_fr .le_top_img{
	width: 510px;
	height: 460px;
	overflow: hidden;
}
.style_im_fr .le_top_img img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	vertical-align: middle;
}

.style_im_fr p{
	font-size: 30px;
	font-family: "微软雅黑";
	color: black;
	padding: 10px 0 10px 6px;


}
.style_im_fr .le_bto_img{
	width: 500px;
	height:300px;
	overflow: hidden;
}

.style_im_fr .le_bto_img img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	vertical-align: middle;
}


/*现在风格*/
.now_style{
	width: 100%;
	height: auto;
	margin-top: 40px;
}

 .now_style .titeh4 {
	width: 100%;
	text-align: center;
}
.now_style .titeh4 img{
	width: 336px;
	height: 105px;
	vertical-align: middle;
}


 .now_style .imgch{
	width: 100%;
	height: auto;
	margin-top: 10px;
}
.now_style .imgch img{
	width: 100%;
	height: 100%;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
.nowdiv{
	width: 100%;
	height:720px;
	background-image: url(../images/sketch/bantu.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	margin-top: 20px;
}

.nowdiv .newtext{
   position: relative;
}
 .newtext .newjian{
 	position: absolute;
 	top: 84px;
 	right: 169px;
  	width: 370px;
  	height: 120px;
  	font-size: 24px;
  	font-family: "微软雅黑";
  	color: black;
  	overflow: hidden;
  }
 .newtext .newjian2{
 	position: absolute;
 	top: 5px;
 	right:15px;
 width: 151px;
 height: 146px;
 text-align: center;
 }
 .newjian2 h4{
 	font-size: 40px;
 	color: white;
 	font-family: "微软雅黑";

 }
 .pline{
 	width: 100%;
 	height: 4px;
    margin-top: -13px;
    margin-bottom: 15px;
 }
  .pline span{
  	width: 33px;
  	height:4px;
  	background: white;
  	display: inline-block;
  }
   .pline2{
 padding: 5px  10px;
 font-size:30px;
 font-family: "微软雅黑";
 color: white;

 }
  .pline3{
 padding: 5px  10px;
 font-size:30px;
 font-family: "微软雅黑";
 color: white;

 }
 .yuanimg{
 	width: 100%;
 	height: 700px;
 	overflow: hidden;
 }
 .yuanimg2{
 	width: 100%;
 	height: 700px;
 	overflow: hidden;
 }
.yuanimg2 img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;
}

 .case_tu{
 width: 100%;
 height: auto;
 }
  .case_tu .case_text{
  	width: 100%;
  	height: 1290px;
  	position: relative;
  }

 .posi1{
 	width: 380px;
 	height: 810px;
 	position: absolute;
 	top: 1px;
 	left: 1px;
 	margin-bottom: 10px;
 }
  .posi1 img{
  	width: 100%;
  	height: 100%;
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
  	vertical-align: middle;
  }
  .posi2{
  	width: 380px;
  	height: 810px;
 	position: absolute;
 	top: 449px;
 	right:1px;
 }

   .posi2 img{
  	width: 100%;
  	height: 100%;
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
  	vertical-align: middle;
  }
  .posi3{
  	width: 428px;
  	height: 350px;
 	position: absolute;
 	top: 456px;
 	left: 385px;
 	text-align: center;
 }
.posi3 h4{
	font-family: "微软雅黑";
	font-size: 60px;
	font-weight: bold;
	color: #ff6f06;
	margin-top: 60px;
}
.posi3 p:nth-of-type(1){
	font-family: "微软雅黑";
	font-size: 28px;
	color: black;
	padding: 6px 0;

}
 .posi3 p:nth-of-type(2){
	font-family: "微软雅黑";
	font-size: 28px;
	color: black;
	margin-top: 10px;
}
.posi3 p:nth-of-type(3){
	font-family: "微软雅黑";
	font-size: 28px;
	color: black;
	margin-top:10px;
}
  .posi4{
  	width: 810px;
  	height: 450px;
 	position: absolute;
 	top: 1px;
 	right: 1px;
 }

   .posi4 img{
  	width: 100%;
  	height: 100%;
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
  	vertical-align: middle;
  }
   .posi5{
   	width: 810px;
   	height: 450px;
 	position: absolute;
 	top: 809px;
 	left: 1px;
 }
   .posi5 img{
  	width: 100%;
  	height: 100%;
  	background-repeat: no-repeat;
  	background-size: 100% 100%;
  	vertical-align: middle;
  }


/*  查看更多案例*/
.case_query{
	margin-top: 40px;
	width: 100%;
	height: 450px;
	background-image: url(../images/sketch/qu_1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;
	overflow: hidden;
}
.query{
	width: 100%;
	height: auto;
	overflow: hidden;
}

.query_a{
	width: 100%;
	height: auto;
		margin-top: 331px;
}
 .query_a a{
 display: inline-block;
 	font-size: 40px;
 	font-family: "微软雅黑";
 	padding: 7px 15px;
 	background: black;
 	color: #f4e603;
 	margin-left: 20px;
 }
  .query_a a:hover{
  	color: red;
  }


 /*
 .<!--业主评价-->*/
 .owner{
 width: 100%;
 height: auto;
 }
.evaluate{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.eval_div{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #E1E1E1;
	padding: 10px 0;
	margin-top: 40px;
}

.eval_div .eval_div_le{
	float: left;
	font-size: 20px;
	font-family: "微软雅黑";
	color: #3e3842;
	overflow: hidden;
}
.eval_div_le .imgspan{
	width: 67px;
	height: 63px;
	display: inline-block;
	float: left;
}
.eval_div_le .imgspan img{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: 1005 100%;
}
.eval_div .eval_div_le .te_sa{
	height: 63px;
	line-height: 63px;
	display: inline-block;
	float: left;
	margin-left: 10px;
	font-size: 30px;
}
.eval_div .eval_div_lr{
	margin-top: 18px;
	float: right;
	font-size: 25px;
	font-family: "微软雅黑";
	color: #3e3842;
}
.eval_div .eval_div_lr a{
	color:#3e3842 ;
}
/*<!--百强与四大免费-->*/
.lunbro{
	margin-top: 40px;
	width: 100%;
	height:auto;
	overflow: hidden;
	background: url(../images/mouth/stong_1.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	vertical-align: middle;

}
.strong_1{
	width: 100%;
	height: auto;
}
.strong_1 h4{
	width: 100%;
	height: auto;
	text-align: center;
	font-size: 70px;
	font-family: "微软雅黑";
	color: white;
	margin-top: 40px;
}
.strong_1 .line_p{
	width: 100%;
    height: auto;
  overflow: hidden;
  text-align: center;
}
.line_p span{
	width: 130px;
	height: 6px;
	background: #fd8b04;
	display: inline-block;
}
.free{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 30px;
}
.free .free_Le{
	width: 50%;
	float: left;
	color: white;
	overflow: hidden;
}
.free_Le ul{
	width: 100%;
	height: auto;
}
.free_Le li{
	width: 45%;
	height:230px;
	float: left;
	position: relative;
	padding: 15px;
}
.free_Le li img{
	width: 100%;
	height: 220px;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.freediv{
	width: 270px;
	height:78px;
	position: absolute;
	bottom:25px;
	text-align: center;
	background: rgba(16,16,15,0.8);
	padding-bottom: 10px;
}
.freediv h6{
	font-size: 26px;
	font-family: "微软雅黑";
	color: white;
	padding: 10px 0;
}
.freediv p{
	font-size: 16px;
	font-family: "微软雅黑";
	color:white;
	width: 100%;
	text-align: center;
}
.freediv p span{
	width: 204px;
	display: inline-block;
	font-size: 16px;
	font-family: "微软雅黑";
	color:white;
	border: 1px solid white;
	padding: 2px 0px;
	cursor: pointer;
}


.free .free_Lr{
	width:45%;
	float: left;
	color: white;
	margin-left: 40px;
}

.freeinput{
	width: 80%;
	height: 422px;
	background: rgba(42,40,39,0.9);
	text-align: center;
	padding: 30px;
	margin-top: 14px;
}

.freeinput .input_pu{

}
.freeinput .putext{
	font-size: 38px;
	font-family: "微软雅黑";
	text-align: center;
	padding: 10px 0;
	color: #d17d0a;
}
.freeinput .input_pu{
	width: 86%;
	height:50px;
	border: 1px solid #bababa;
	overflow: hidden;
	z-index: 50;
	line-height: 38px;
	margin: 0 5px;
	background: white;
	margin-top: 30px;
	margin-left: 38px;
}
 .freeinput div.input_pu_none{
 	color: white;
 	background: #FF5400;
 	text-align: center;
 	border: none;
 	font-family: "微软雅黑";
 	font-size: 20px;
 }
  .freeinput div.input_pu_none2{
 	font-family: "微软雅黑";
 	text-align: center;
 	border: none;
 	font-size: 15px;
 	color: #626262;
 }
 .freeinput div.input_pu_none2 span{
 	color: #FF5400;
 	font-size: 20px;
 }
 .freeinput .input_pu img{
 	margin-left: 10px;
	width: 30px;
	height: 30px;
	vertical-align: middle;
}
 .freeinput .input_pu span{
 	color: #C9CACA;
 }
 .freeinput .input_pu input{
 	width: 276px;
 		border: none;
 		outline: none;
 		height: 40px;
 		line-height:40px;

    padding-left: 10px;
    vertical-align: -6px;
    font-size: 20px;
    margin-top: 0px;

 }
 .freeinput .input_pu input:focus{
 	border: none;
 }

		/* 本例子css */
		.slideBox{ width:1100px; height:300px; overflow:hidden; position:relative;margin: 55px auto; }
		.slideBox .hd{ height:50px; overflow:hidden; position:absolute; right:88px; bottom:24px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:300px; height:50px; line-height:50px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#fe6304; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:900px; height:210px; display:block; margin: 0 auto; }

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:31%; margin-top:-25px; display:block; background:url(images/slider-arrow.png) -110px 5px no-repeat;   }
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox .prevStop{ display:none;  }
		.slideBox .nextStop{ display:none;  }





/*轮播评价轮播*/
	/* css 重置 */
		*{margin:0; padding:0; list-style:none; }
		.txtMarquee-top{ background:#fff; font:normal 12px/22px 宋体;  }
		.txtMarquee-top img{ border:0;  }
		.txtMarquee-top a{ text-decoration:none; color:#333;  }
		.txtMarquee-top a:hover{ color:#1974A1;  }

        .clearfix:after{
　　　　　　content:"";
　　　　　　height:0;
　　　　　　line-height:0;
　　　　　　display:block;
　　　　　　visibility:hidden;
　　　　　　clear:both

　　　　　}
      .fl{
      	float: left;
      }
      .fr{
      	float: right;
      }
		/* 本例子css */
		.txtMarquee-top{ width:1200px;  overflow:hidden; position:relative;  border:1px solid #ccc;   }
		.txtMarquee-top .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
		.txtMarquee-top .hd .prev,.txtMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 -100px no-repeat;}
		.txtMarquee-top .hd .next{ background-position:0 -140px;  }
		.txtMarquee-top .hd .prevStop{ background-position:-60px -100px;  }
		.txtMarquee-top .hd .nextStop{ background-position:-60px -140px;  }
		.txtMarquee-top .bd{ padding:15px;  }
		.txtMarquee-top .infoList li{ height:120px;  border: 1px dashed #CAC9C9; width: 100%;  margin-top: 10px;}
		.txtMarquee-top .infoList li .date{/* float:right;*/ color:#999;  }
		.fadediv{margin-top: 10px;}
		.fadediv .fade1{font-size: 18px;color: #666666;margin-left: 30px;}
		.fadediv .fade2{font-size: 16px;color: #666666;margin-left: 10px;}
		.bd .fabulous{margin-right: 20px;overflow: hidden;}
           .bd .fabulous i{width: 15px;height: 15px;background-image:url(../images/sketch/T3.png);background-repeat: no-repeat;background-size: 100% 100%;vertical-align: middle;display: inline-block;}
		.bd .fabulous span{font-size: 12px;height: 15px;line-height: 17px;color: #666666;display: inline-block;margin-left: 6px;padding-top: 10px;}
		.bd .xinji{width: 100%;height: auto;}
		.bd .xinji span{color: #666666;font-size: 16px;display:inline-block;width: 22%;}
		.bd .xinji span i{width: 15px;height: 15px;background-image: url(../images/sketch/T2.png);background-repeat: no-repeat;background-size: 100% 100%;vertical-align: middle;display: inline-block;}
		 .bd .wenz_p{width: 100%;height: auto;}
		 .bd .wenz_p a{color: #666666; height: auto;}
		 .bd .wenz_p a p{text-indent: 2em;font-size: 14px;overflow:hidden;width:90%;height: 40px;padding-left: 40px;}